body {margin: auto; padding-top: 52px; background-image:url(../img/folio/bg.png);}
.centerall{margin:0px auto 0px auto; text-align:center;}
.shadow4 {width: 130px; height: 104px; position: fixed; z-index:13; bottom:0px; right: 0px; background-image:url(../img/folio/s4.png);}

.glass {width: 100%; height: 72px; background-image:url(../img/folio/glass.png); background-repeat: repeat-x; position: absolute; z-index:12; top: 0px; float:none;}
.folioglass {background-image:url(../img/folio/folio.png); background-position:center; background-repeat:repeat-y; width: 100%; top:0px; padding: 60px 0px 36px 0px; position:absolute; z-index:1;}

.folio {width: 652px; position:relative; z-index:11; text-align:center; padding-top: 44px; margin: 0 auto;}
.ftop {background-image: url(../img/folio/t.png); width:640px; height: 120px; position:relative; z-index:1;}
.fbottom {background-image: url(../img/folio/b.png); width:640px; height: 120px; position:relative; z-index:1;}

p {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color:#900; margin: -6px 2px 0px 2px; text-align:left;}
b {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px; line-height:28px; font-weight:bold; color:#333;}
i {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; font-style:italic; color: #333;}
p a {text-decoration: none; float:right; letter-spacing: 2px; font-size: 14px; color:#333; border-top: 1px solid #333; padding-left: 124px;}
p a:hover {text-decoration: none; float:right; letter-spacing: 2px; font-size: 14px; color: #900; border-top: 1px solid #900;}

table {width:100%; font-family:Verdana, Geneva, sans-serif; color:#333; font-size:12px;}


.tab {background-image:url(../img/folio/print/printbg.png); background-position: middle ; background-repeat: no-repeat;}
.tab td {width: auto; height: auto; background:none;}

.horl {width: 124px; height: 1px; background-color: #F90;}
.horw {width: 100%; height: 1px; background-color: #900;}
.horf {width: 100%; height: 1px; background-color: #30F;}
.horp {width: 60%; height: 1px; background-color: #39F;}

.mainweb {width: 205px; height: 292px; margin-left: 5px; margin-bottom: 5px; float:left; background-image:url(../img/folio/bg.png); padding: 2px; border: 1px dotted #990000;}
.secondweb {width: 205px; height: 205px; margin-left: 5px; margin-bottom: 5px; float:left; background-image:url(../img/folio/bg.png); padding: 2px; border: 1px dotted #990000;}
.thirdweb {width: 468px; height: 600px; margin-left: 5px; margin-bottom: 5px; float: left; padding: 2px; border: 1px dotted #990000; background-color:#fff;}
.thirdwebb {width: 160px; height: 600px; margin-left: 5px; margin-bottom: 5px; float: right; padding: 2px; border: 1px dotted #990000; background-color:#fff;}

.d3 {position: absolute; z-index:12;}
.print {position: relative;}

.journals {width: 652px; height: 340px; background-image:url(../img/folio/print/journals.png);}
.card {width: 360px; height: 345px; float:left; background-image:url(../img/folio/print/card.png);}
.bcards {width: 360px; height: 345px; float:left; background-image:url(../img/folio/print/bcards.png);}
.roll {width: 180px; height: 345px; float:left; background-image:url(../img/folio/print/roll.png);}

.main {margin: auto; float:left; background-color:#fff; padding: 2px; border: 1px dotted #3300FF; margin:4px; text-align:center;}
.main2 {margin: auto; float:right; right: 0px; background-color:#fff; padding: 2px; border: 1px dotted #3300FF; margin:4px;}
.main iframe {float: left; padding: 4px;}
.main2 iframe {float: right; padding: 4px;}

h1 {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #333; float: left; line-height: 12px; letter-spacing: 1px;}

.logo {font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;; font-size: 10px; color: #333; letter-spacing:1px;}
.td {width: 288px; height: 346px; border:1px dotted #FF6600; background-image:url(../img/folio/bg.png); float:left; padding-left:7px; padding-top: 7px; margin-left: 18px; margin-bottom: 18px;}
.i {position: relative; width: 280px; height: 280px; background-color: white; border-top: 1px solid #333;border-right: 1px solid #999;border-bottom: 1px solid #999;border-left: 1px solid #333;}

.menu {width:640px; position:relative; top:18px; text-align:center; margin: 0 auto;}

.menu ul {margin:0; padding:0px 0px 0 6px; list-style:none;}

.menu li {display:inline; margin:0; padding:0;}

.a span{float: left;position: relative;display: block;background: url(media/tab-blue-right.gif) no-repeat right top;
font-weight: bold;
color: black;
}
.a a {width:124px; height:64px; float:left; background-image: url(../img/folio/1.png); background-position:center; margin-right: 2px
;-webkit-transition-duration: 0.1s;
  -moz-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
  transition-duration: 0.1s;}	
.a a:hover {width:124px; height:64px; float:left; background-image: url(../img/folio/1.png); background-position:bottom; text-decoration:none; margin-right: 2px;}
.a .selected {width:124px; height:64px; float:left; background-image: url(../img/folio/1.png); background-position:top; text-decoration:none; margin-right: 2px;}

.b a {width:124px; height:64px; float:left; background-image: url(../img/folio/2.png); background-position:center; margin-right: 2px;
-webkit-transition-duration: 0.1s;
  -moz-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
  transition-duration: 0.1s;}	
.b a:hover {width:124px; height:64px; float:left; background-image: url(../img/folio/2.png); background-position:bottom; text-decoration:none; margin-right: 2px;}
.b .selected {width:124px; height:64px; float:left; background-image: url(../img/folio/2.png); background-position:top; text-decoration:none; margin-right: 2px;}

.c a {width:124px; height:64px; float:left; background-image: url(../img/folio/3.png); background-position:center; margin-right: 2px;
-webkit-transition-duration: 0.1s;
  -moz-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
  transition-duration: 0.1s;}	
.c a:hover {width:124px; height:64px; float:left; background-image: url(../img/folio/3.png); background-position:bottom; text-decoration:none; margin-right: 2px;}
.c .selected {width:124px; height:64px; float:left; background-image: url(../img/folio/3.png); background-position:top; text-decoration:none; margin-right: 2px;}

.d a {width:124px; height:64px; float:left; background-image: url(../img/folio/4.png); background-position:center; margin-right: 2px;
-webkit-transition-duration: 0.1s;
  -moz-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
  transition-duration: 0.1s;}	
.d a:hover {width:124px; height:64px; float:left; background-image: url(../img/folio/4.png); background-position:bottom; text-decoration:none; margin-right: 2px;}
.d .selected {width:124px; height:64px; float:left; background-image: url(../img/folio/4.png); background-position:top; text-decoration:none; margin-right: 2px;}

.e a {width:124px; height:64px; float:left; background-image: url(../img/folio/5.png); background-position:center; margin-right: 2px;
-webkit-transition-duration: 0.1s;
  -moz-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
  transition-duration: 0.1s;}	
.e a:hover {width:124px; height:64px; float:left; background-image: url(../img/folio/5.png); background-position:bottom; text-decoration:none; margin-right: 2px;}
.e .selected {width:124px; height:64px; float:left; background-image: url(../img/folio/5.png); background-position:top; text-decoration:none; margin-right: 2px;}

.win1 {width: 620px; height: 120px; border: 1px dotted #666666; background-color:#006633; float: none; position: relative;}
.win a {width: 620px; height: 120px; border: 1px dotted #666666; float: none; position: relative;}
.win a:hover {width: 620px; height: 120px; border: 1px dotted #333333; float: none; position: relative;}

.QOverlay {
	background-color: #000000;
	z-index: 9999;
}

.QLoader {
	background-color: #CCCCCC;
	height: 1px;
}

#slideout {position: fixed;z-index:15;top: 90px;left: 0;-webkit-transition-duration: 0.3s;-moz-transition-duration: 0.3s;-o-transition-duration: 0.3s;transition-duration: 0.3s;background-position:right;width: 80px;height: 24px;}
#slideout_inner {position: fixed;z-index:15;top: 90px;left: -120px;-webkit-transition-duration: 0.3s;-moz-transition-duration: 0.3s;-o-transition-duration: 0.3s;transition-duration: 0.3s;width:200px;height:24px;}
#slideout:hover {left: 200px;}
#slideout:hover #slideout_inner {left: 0;}
#slideout img {border:none;}

span a {font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;; font-size: 12px; color: #333; letter-spacing:2px; text-decoration:none;}

#slideout1 {position: fixed;z-index:15;top: 140px;left: 0;-webkit-transition-duration: 0.3s;-moz-transition-duration: 0.3s;-o-transition-duration: 0.3s;transition-duration: 0.3s;background-position:right;width: 80px;height: 24px;}
#slideout_inner1 {position: fixed;z-index:15;top: 140px;left: -120px;-webkit-transition-duration: 0.3s;-moz-transition-duration: 0.3s;-o-transition-duration: 0.3s;transition-duration: 0.3s;width:200px;height:24px;}
#slideout1:hover {left: 200px;}
#slideout1:hover #slideout_inner1 {left: 0;}
#slideout1 img {border:none;}